Jump to content
ovt001

Mise à jour de 1.6.0.9 vers 1.6.1.24

Recommended Posts

Salut à tous (et toutes),

vu quelques problèmes dûs à ma version de PS (1.6.0.9) et de mon PHP 5.6, j'ai reçu le conseil judicieux sur ce forum de passer en version 1.6.1.24. Qui serait la dernière version compatible avec mon PHP (5.6).

Je proclame haut et fort mon ignorance de faire ce genre de manoeuvre et désire profiter de vos lumière.

J'ai lu les tutaux et je me pose la question de savoir si je devrais le faire en manuel ou en automatique sachant que dans 1-Click Upgrade me propose directement la version 1.7.5.2. version que est top haute pour mon PHP.

Que conseilleriez-vous à un novice dans mon genre 🙂

 

 

Share this post


Link to post
Share on other sites

php 5.6 fonctionne sur toutes les versions

La 1.6.1.24 supporte jusqu'à PHP 7.1

Pour la mise à jour, choisissez Options expert puis Version mineure et vous verrez apparaitre la 1.6.1.24 après validation

Share this post


Link to post
Share on other sites

Si ta boutique est ton gagne pain, je te conseille de te faire assister dans cette démarche, et de te limiter à 1.6.1.24 en php 7.1 c'est rodé en 7.2 encore pas tout à fait dans certains coins reculé des fonctionnalités

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More